Jump to content
Sign in to follow this  
szadmin

Section 'Catloop' impossible to set up

Recommended Posts

szadmin    0
szadmin

Hi, I have installed several times the section 'Catloop' and can't make it works propperly. The problem is that the meta options to set it up aren't displayed nor at the 'page edit' screen nor at the 'page options' screen. The section is there, but there are no fields to configurate it. I don't have many knowledge about CSS code, just a little bit, so I would really appreciate that somebody can help me to solve this issue. Thanks for your time and sorry for my English.

Share this post


Link to post
Share on other sites
catrina    103
catrina
I don't think CSS code will fix the issue. Have you tried deactivating your plugins to see if the issue with the section persists?

Please read the docs before posting. Please do not private message me unless I ask you to.

Designer | Catrina Dulay

Founder | Catrina and Mouse

Share this post


Link to post
Share on other sites
szadmin    0
szadmin
Yes, all of them. Is it possible that the problem is caused by my low quality hosting?. It's a free one i'm forced to use right now for testing.

Share this post


Link to post
Share on other sites
catrina    103
catrina
Maybe, but are you using other sections? If so, are they working properly? Who is your hosting provider?

Please read the docs before posting. Please do not private message me unless I ask you to.

Designer | Catrina Dulay

Founder | Catrina and Mouse

Share this post


Link to post
Share on other sites
szadmin    0
szadmin
Yes, all sections are working perfectly, included a couple ones I added from the store (FitText and Pullquote base section) to test. I'm using a Hostinger's free account. I think the problem is there or maybe 'Catloop' isn't really compatible with Lite Edition, but I was able to purchase it without upgrade...

Share this post


Link to post
Share on other sites
Rob    547
Rob
First, we don't support the premium third party plugins here. You'd go to http://www.pagelines.com/store/sections/catloop/ and click the Contact button to ask the developer directly. That one does have Professional level only components and won't work in Lite edition. Second, unfortunately, we don't provide much support for Lite Edition. You should really consider upgrading both Pagelines Framework to a pro level, and your hosting to a company that provides sufficient resources for your site. Since you did pay for it, I'd suggest writing to hello@pagelines.com and if you don't want to upgrade Framework, request a refund for Catloop.

Former PageLines Moderator, Food Expert and Raconteur

Share this post


Link to post
Share on other sites
szadmin    0
szadmin
Ok. My bad. Thank you very much rangealone for the information. Sorry, Catrina for wasting your time and thanks a lot.

Share this post


Link to post
Share on other sites
Rob    547
Rob
I'm sorry we couldn't be of more help.

Former PageLines Moderator, Food Expert and Raconteur

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×